﻿
@{
    ViewData["Title"] = "Remplir Modalités";
    APIFestival.Models.Festival festival = (APIFestival.Models.Festival)ViewData["festival"];
    APIFestival.Models.Organisateur organisateur = (APIFestival.Models.Organisateur)ViewData["organisateur"];
}


    <p>
        Afin de créer votre festival, veuillez définir les modalités de ce dernier. <br />
        Nous allons ensuite procéder à une vérification des données.
    </p>

    <em>
        En cas de soucis, vous pouvez nous joindre au 02 03 04 05 06.
    </em>

    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th scope="col">#</th>
                <th scope="col">Information</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">Nom</th>
                <td>@ViewBag.Nomfestival</td>

            </tr>
            <tr>
                <th scope="row">Description du festival</th>
                <td>@ViewBag.Description</td>
            </tr>
            <tr>
                <th scope="row">Lieu</th>
                <td>@ViewBag.Lieu</td>
            </tr>

            <tr>
                <th scope="row">Logo</th>
                <td>@ViewBag.UrlLogo</td>

            </tr>




        </tbody>
    </table>

    <form action="MonFestival" method="POST">




        <fieldset>
            <legend>
                <strong>
                    Informations générales
                </strong>
            </legend>
            <!-- Titre du groupe-->
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="date1">Date de début:</label><br />
                    <input type="date" name="date1" id="date1" placeholder="Date de début" required />
                </div>

                <div class="form-group col-md-6">
                    <label for="date2">Date de fin:</label><br />
                    <input type="date" name="date2" id="date2" placeholder="Date de fin" required />
                </div>
            </div>
            <br />
        </fieldset>

        <fieldset>
            <legend>
                <strong>
                    Tarification
                </strong>
            </legend>
            <!-- Titre du groupe-->
            <div>

                <label for="tarif">Quels sont vos tarifs par jour ?(les prix en euros)</label><br />
                <input type="number" name="tarif" id="tarif" placeholder="tarif" required />
            </div>
        </fieldset>
        <br />
        <fieldset>
            <legend>
                <strong>
                    Informations sur la salle
                </strong>
            </legend>
            <!-- Titre du groupe-->
            <div class="form-row">

                <div class="col">
                    <label for="nombre">Combien de places disposez-vous pour ce festival?</label><br />

                    <input type="number" name="nombre" id="nombreDeScenes" placeholder="nombre de places " required />
                </div>
            </div>
        </fieldset>

        <br />
        <fieldset>
            <legend>
                <strong>
                    Moyens d'hébergement
                </strong>
            </legend>
            <!-- Titre du groupe-->

            <p>
                Disposez vous des moyens de logement durant la durée du festival?<br />
                <input type="radio" name="logement" value="oui" id="oui" /> <label for="oui">oui</label><br />
                <input type="radio" name="logement" value="non" id="non" /> <label for="non">non</label><br />
            </p>
            <br />
            <p>
                Vous souhaiter loger à l'extérieur? Rendez vous sur le site de l'office de tourisme pour plus d'information <a href="https://www.rouentourisme.com/contacter/">Office du tourisme</a> ?<br />
                :)
            </p>

        </fieldset>

        <div class="div2">
            <button type="submit" class="btn btn-primary">J'inscris mon festival</button>
        </div>
        <input type="hidden" id="postId" name="postId" value="34657">
    </form>





